# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 21:44+0100\n"
"PO-Revision-Date: 2026-01-19 06:21+0000\n"
"Last-Translator: Arktorus <arktorus@noreply.codeberg.org>\n"
"Language-Team: Czech <https://translate.codeberg.org/projects/"
"hades_revisited/hades_walls/cs/>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Weblate 5.15.2\n"

#: mods/hades_walls/init.lua:62
msgid "Cobblestone Wall"
msgstr "Zeď z dlažebních kostek"

#: mods/hades_walls/init.lua:67
msgid "Mossy Cobblestone Wall"
msgstr "Mechem obrostlá zeď z dlažebních kostek"

#: mods/hades_walls/init.lua:72
msgid "Burned Cobblestone Wall"
msgstr "Spálená zeď z dlažebních kostek"

#: mods/hades_walls/init.lua:76
msgid "Fine Sandstone Wall"
msgstr "Zeď z jemného pískovce"

#: mods/hades_walls/init.lua:80
msgid "Volcanic Sandstone Wall"
msgstr ""

#: mods/hades_walls/init.lua:84
msgid "Cobbled Fine Sandstone Wall"
msgstr ""

#: mods/hades_walls/init.lua:88
msgid "Cobbled Volcanic Sandstone Wall"
msgstr ""
